# Generated by Django 4.1.7 on 2023-03-14 02:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('schemas', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='column',
            name='column_type',
        ),
    ]
